Scoperta vulnerabilità critica in Adobe Reader e Acrobat

Vulnerabilità in adobe readerAdobe ha pubblicato un bollettino di sicurezza in cui afferma di aver identificato una vulnerabilità tale in Adobe Reader da permettere a malintenzionati di far crashare il programma e prendere il controllo della macchina.

Ne sono affetti, oltre Adobe Reader 9, anche Adobe Acrobat Standard, Pro, e Pro Extended 9 e le precedenti versioni di ciascuno di essi, indipendentemente dal sistema operativo su cui sono installati. Adobe pensa di rilasciare un aggiornamento che risolva il problema il prossimo 11 marzo, nel frattempo ha contattato i maggiori produttori di software antivirus e antimalware per avvertirli del nuovo rischio.

E' quindi consigliabile utilizzare, almeno fino a quando il problema non sarà risolto, lettori alternativi di pdf come Sumatra PDF Viewer o Foxit Reader.

Via | DownloadSquad.com

  • shares
  • Mail